/********** Body *********/ 

body

{

color:#1a1a18;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-weight:normal;

font-size:15px;

line-height:22px;

}

a:link,

a:visited

{

font-weight:400;

text-decoration:underline; 

color:#6eb2d2;

/*color:#1a1a18;*/

}

a:focus,

a:hover,

a:active

{

font-weight:400;

text-decoration:none; 

color:#6eb2d2;

/*color:#1a1a18;*/

}

#content-main h1 a:focus,

#content-main h1 a:hover,

#content-main h1 a:active

{

font-weight:600;

text-decoration:underline; 

/*color: #1a1a18;*/

color: #6eb2d2;

text-transform: uppercase;

}

#content-main h1 a:link,

#content-main h1 a:visited

{

font-weight:600;

text-decoration:none; 

/*color: #1a1a18;*/

color: #6eb2d2;

text-transform: uppercase;

}



#content-main img

{

margin:-21px 0px 0px 0px;

}

#content-teaser img

{

margin:0px 0px 0px 0px;

}







/********** Content *********/

#content-main p, #content-main ul

{

color:#1a1a18;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-weight:normal;

font-size:15px;

line-height:22px;

}

#content-main p

{

margin:0px 0px 10px 2px;

padding:0px 0px 0px 0px;

}

#content-teaser p

{

color:#1a1a18;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-weight:normal;

font-size:15px;

line-height:22px;

margin:-10px 0px 20px 0px;

padding:0px 0px 0px 0px;

}

.createdate

{

color:#605f5f;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-weight:normal;

font-size:10px;

padding-bottom: 5px;

}

#content-main ul

{

margin:0px 0px 0px -25px;

list-style-type:disc;

}

* html #content-main  ul,

*+html #content-main  ul

{

margin:0px 0px 0px 15px;

list-style-type:disc;

}

.contentheading, .componentheading, #content-main h1, #content-teaser h1

{

/*color: #1a1a18;*/

color: #6eb2d2;

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Nunito', Arial, Helvetica, sans-serif;*/

font-weight:600;

font-size:27px;

margin:1px 0px 10px 1px;

line-height:30px;

text-transform: uppercase;

}

#content-main h2

{

/*color: #f4210c;*/

color: #1a1a18;

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Nunito', Arial, Helvetica, sans-serif;*/

font-weight:600;

font-size:22px;

line-height:25px;

margin:25px 0px 8px 2px;

text-transform: uppercase;

}

#content-teaser h2

{

color:#605f5f;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Nunito', Arial, Helvetica, sans-serif;*/

font-weight:600;

font-size:20px;

line-height:25px;

margin:-10px 0px 20px 2px;

text-transform: uppercase;

}

#content-main h3

{

color:#605f5f;

/*color:#d0c4a1;*/

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Nunito', Arial, Helvetica, sans-serif;*/

font-weight:600;

font-size:17px;

line-height:22px;

margin:25px 0px 0px 0px;

text-transform: uppercase;

}

#content-teaser img

{

border:0px solid #d0c4a1;

}



.blog_more

{

padding:0px 0px 50px 0px;

}

.pagenav

{

padding:0px 3px 0px 3px;

}



img

{

border: 0px solid #d0c4a1;

}





/* ---------- Kontaktformular ---------- */

table.kontakt

{

width:500px;

color:#605f5f;

/*color:#d0c4a1;*/

}



td.kontakt-1

{

width:150px;

vertical-align:top;

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-size: 12px;

font-weight:normal;

}



*+html td.kontakt-1

{

font-size: 12px;

}



td.kontakt-2

{

width:350px;

vertical-align:top;

font-family: Arial, Helvetica, sans-serif;

/*font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;*/

font-size: 10px;

font-weight:normal;

}



.kontakt-textfeld-1

{

width:96%;

background-color:#605f5f;

/*background-color:#D0C4A1;*/

}



.required, .validate-number, .validate-email

{

width:96%;

}



.chronoform a

{

color:#000000;

font-size: 2px;

}



.form-abstand

{

padding-top: 5px;

}



*+html .form-abstand

{

padding-top: 19px;

}









/* --- Login --- */

#form-login, .input

{

border: 0px solid #000000;

}



/* --- Benutzer vergessen Link ausblenden --- */

form a

{display:none;}





form ul

{

list-style-type: none;

}



form ul li

{

list-style-type: none;

}